<div class="page-header">
#{if process.persetujuanEvaluasiPra} &{'lelang.penetapan_pemenang_pra'} #{/if}
#{if process.persetujuanEvaluasi}&{'lelang.penetapan_pemenang_tender'} #{/if}
#{if process.persetujuanLelang} &{'lelang.persetujuan_tender'} #{/if}
</div>
<strong>${judul}</strong>
	<div class="bgd_4">
		<div class="list">
			<span style="width:100px;">&{'lelang.status'}</span><span>:</span><span style="width:390px">${status}</span><br />
			<span style="width:100px;">&{'lelang.pesan'}</span><span>:</span>
			<span style="width:390px">
				<table width="100%" cellpadding="2" cellspacing="0">
					<t:loop source="listPesan" value="pesan" element="tr">
						<td class="horizLine" valign="top" width="20"><img src="${pengirim}" width="16" height="16" align="absmiddle" /></td>
						<td class="horizLine" align="left">${pesan}</td>
					</t:loop>
				</table>
				<span style="float:right;">
					<img src="#{assets '/images/panitia.gif'/}" width="16" height="16" align="absmiddle" /><span>&{'lelang.panitia_pokja'}</span>
					<img src="#{assets '/images/ppk.gif'/}" width="16" height="16" align="absmiddle" /><span>PPK</span>
				</span>
			</span><br />
			<t:if test="show">
			<span class="warning" style="width:650px;text-align:center;">&{'lelang.wajib_mengisi'} <t:if test="group.panitia">PPK</t:if><t:if test="group.ppk">&{'lelang.panitia_pokja'}</t:if></span>
			<span style="width:100px;">Tulis Pesan </span><span>:</span>
			<span style="width:390px"><t:textarea cols="90" rows="10" id="txtBalas" value="txtBalas" /></span>
			<div style="width:490px;">
				<span style="width:100px;"> </span><span> </span>
				<div class="padding2" style="text-align:center;">
					<t:if test="group.panitia">
						<input  t:type="submit" t:id="mintaPersetujuan" value="Meminta Persetujuan"/>
					</t:if>
					<t:if test="group.ppk">
						<input  t:type="submit" t:id="setuju" value="&{'lelang.setuju'}"/>
						<input  t:type="submit" t:id="tidakSetuju" value="&{'lelang.tidak_setuju'}" onClick="return confirm('Anda telah membatalkan draft paket ini, silakan membuat paket kembali.')"/>
						<input  t:type="submit" t:id="revisi" value="Revisi" onClick="return confirm('Anda telah meminta Pokja Pemilihan merevisi draft paket ini.')"/>
					</t:if>
				</div>
			</div>
			</t:if>
		</div>
</div>
